<?php  //多角度图片插入 /*小图*/
							$sql="select * from ls_propic where productID=$id and num=0 ";
							$query=$opendb->query($sql);						
							$rows=mysqli_fetch_assoc($query);
							if($rows['picName']!=$productPic)
							{
								$update_sql=sprintf("update ls_propic set picName=%s,picPath=%s,thumbPicPath=%s where productID=$id and num=0",  GetSQLValueString($productPic, "text"),GetSQLValueString($bigPicPath, "text"),GetSQLValueString($thumbPicPath, "text"));
								$up_sql=$opendb->query($update_sql);
								//echo  $update_sql;
							}

?>
